{
  "verseBefore": "Theng e tađnaah tađnaak ku Kơy Plêêk, ji kaveh tađnaah tađnưưn ku theng dang đaji kuk phơu quyq, đaji ngok thăăch aanh hlăng ploat đaji phaa lêê.",
  "verseAfter": "Theng e tađnah tađnaak ku Kơy Plêêk, ji kaveh tađnah tađnưưn ku theng dang đaji kuk phơu quyq, đaji ngok thăăch aanh hlăng ploat đaji phaa lêê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-11-22T02:28:24.648Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
